cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

745
Views
0
Helpful
3
Replies
Highlighted
Beginner

UCCX 8.0 on MCS 7816-I5

Hi Everybody, i have a serious problem with the installation of a UCCX 8.0 platform, I need to install it, on a MCS 7816-I5 server but that is not compatible, when i start the new installation the system request for a disk driver.  I  downloaded  the drivers  from IBM   (X3250 M3 = 7816-I5  M3) for linux Red hat 5, there is a process for upload them manually in  the installation process?

The CUCM is 7.1.5 and for that reason i can not install UCCX 8.5.

1 ACCEPTED SOLUTION

Accepted Solutions

UCCX 8.0 on MCS 7816-I5

There isn't. Sorry but the customer has to change their mind and upgrade CUCM.

3 REPLIES 3

UCCX 8.0 on MCS 7816-I5

There is no documented process to side-load hardware drivers. The first release to support that MCS server is 8.5(1)SU1. You must upgrade to at least that. I strongly suggest you use 8.5(1)SU2 which is the first release the BU even attempts to claim as stable with a straight face.

Beginner

UCCX 8.0 on MCS 7816-I5

Yes that right,  but the CM platform is 7.1.5 and the customer will not let me upgrade the CM to 8.X version, there is another option that i can use?

UCCX 8.0 on MCS 7816-I5

There isn't. Sorry but the customer has to change their mind and upgrade CUCM.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards